#cont-general {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(232, 145, 65, 1);
  background: linear-gradient(171deg, rgba(232, 145, 65, 1) 23%, rgba(6, 38, 63, 1) 81%);
}

#cont-login {
  width: 90%;
  height: 90%;
  position: absolute;
  left: 50%;
  right: 50%;
  top: 50%;
  bottom: 50%;
  background-repeat: repeat-y;
  background-size: cover;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  overflow: hidden;
  max-height: 550px;
  max-width: 1200px;
}

#login {
  width: 50%;
  display: inline-block;
  vertical-align: top;
  height: 100%;
  position: relative;
  background-attachment: scroll;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-color: rgb(255, 255, 255);
}

#login-capa {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-color: rgba(255, 255, 255, .1);
}

#contenedor-login {
  width: 50%;
  display: inline-block;
  vertical-align: top;
  height: 100%;
  position: relative;
  margin-left: -4px;
  background-color: rgba(248, 249, 253, 1);
  padding: 20px;
  box-sizing: border-box;
}

#contenedor-login img {
  position: relative;
  display: block;
  width: 150px;
  height: auto;
  margin: 30px auto 50px auto;
}

#contenedor-login h2 {
  width: 100%;
  box-sizing: border-box;
  text-align: center;
  font-family: 'Montserrat-bold';
  color: rgba(6, 38, 63, 1);
  font-size: 23px;
  text-transform: uppercase;
  margin-bottom: 30px;
}

.formulario {
  width: 100%;
  height: auto;
  padding: 20px;
  box-sizing: border-box;
  position: relative;
}

.formulario label {
  width: 300px;
  margin: 0px auto;
  box-sizing: border-box;
  text-align: center;
  font-family: 'Montserrat-bold';
  color: rgba(6, 38, 63, 1);
  font-size: 17px;
  text-align: left;
  display: block;
}

.usuario::before {
  margin-right: 10px;
}

.passw::before {
  margin-right: 10px;
}

.formulario input {
  width: 300px;
  border: none;
  border-bottom: 2px solid rgba(193, 193, 193, 1);
  background-color: rgba(248, 249, 253, 1);
  padding: 8px 1px;
  margin: 10px auto;
  position: relative;
  font-family: 'Montserrat-bold';
  color: rgba(80, 80, 80, 1);
  display: block;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.formulario input:focus {
  border-bottom: 2px solid rgba(0, 0, 0, 1);
  outline: none;
  background-color: rgba(232, 145, 65, 0.2);
}

.botonForm {
  border: unset;
  border-radius: 50px;
  color: #06263F;
  z-index: 1;
  background: #e89141;
  position: relative;
  overflow: hidden;
  font-weight: 1000;
  display: block;
  padding: 10px 25px;
  margin: 40px auto 0px auto;
  box-sizing: border-box;
  max-width: 160px;
  text-align: center;
  cursor: pointer;
  font-family: 'Montserrat-bold';
  transition: all 250ms;
}

.botonForm::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 0;
	border-radius: 15px;
	background-color: #06263F;
	z-index: -1;
	-webkit-box-shadow: 4px 8px 19px -3px rgba(0, 0, 0, 0.27);
	box-shadow: 4px 8px 19px -3px rgba(0, 0, 0, 0.27);
	transition: all 250ms
}

.botonForm:hover {
	color: #e89141;
}

.botonForm:hover::before {
	width: 100%;
}

.botonForm:focus {
  outline: none;
}

@media (max-width: 850px) {
  #login {
    width: 30%;
  }

  #contenedor-login {
    width: 70%;
  }
}

@media (max-width: 600px) {
  #cont-login {
    min-height: 485px;
  }

  #login {
    width: 0%;
    display: none;
  }

  #contenedor-login {
    width: 100%;
    min-height: 485px;
    margin-left: 0;
  }

  .formulario input {
    width: 90%;
  }
}